Subject: FVWM: I'm back

From: <[email-masked]> (Charles Hines)
Date: Mon, 27 Nov 1995 08:59:04 -0500

Howdy all.

Just thought you'd all like to know I'm back from my vacation (and
none to happy about that, I might add) and will be looking through the
FVWM related mail I received as I'm able to.  Looks like the usual
"this is still screwed up" and "Imake build process still not working
on my system" type messages overall.

I'll get through them all eventually...

Chuck

*******************************************************************************
Charles K. Hines <[email-masked]>
IBM Logic Synthesis developer [BooleDozer (TM)]
Martial Arts Instructor [Modern Arnis, Presas Style Filipino Martial Arts]

IBM Internal email:                        "I have a paper plate in my head
  [email-masked],              because they were all out of the
  HINESC at FISHKILL, HINESC at FSHVMFK1    metal ones" - Rick Overton
*******************************************************************************
--
To unsubscribe from the list, send "unsubscribe fvwm" in the body of a
message to [email-masked].
To report problems, send mail to [email-masked].